[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81059

 
 

123

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2008-5115Date: (C)2008-11-17   (M)2018-02-19


Cross-site request forgery (CSRF) vulnerability in Sun Java System Identity Manager 6.0 through 6.0 SP4, 7.0, and 7.1 allows remote attackers to hijack the authentication of administrators for requests that update the password via idm/admin/changeself.jsp.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 6.8
Exploit Score: Exploit Score: 8.6
Impact Score : Impact Score : 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  





Reference:
SECTRACK-1021170
http://www.securityfocus.com/archive/1/archive/1/498479/100/0/threaded
SUNALERT-243386
BID-32262
SECUNIA-32606
OSVDB-49766
ADV-2008-3128
http://www.procheckup.com/vulnerability_manager/vulnerabilities/pr07-11
sun-jsim-unspecified-csrf(46553)

CPE    2
cpe:/a:sun:java_system_identity_manager:7.0
cpe:/a:sun:java_system_identity_manager:7.1
CWE    1
CWE-352

© 2013 SecPod Technologies